.card{
    border-radius: 10px !important;
    /* height: 100%; */
}
.right{
    border-left:2px solid rgb(252 200 94);
    border-right:2px solid rgb(252 200 94);
    background-color: rgb(252 200 94);
    padding-top:7px;
    padding-bottom:7px;
}
img{
    border-radius: 10px;
}
.fw-b{
    font-weight:bold;
}
.DHeaderNav{
    border-bottom: 4px solid orange;
    /* background: #fff !important; */
}


@media screen and (max-width: 768px) {
    .right{
        border: none;
    }
    .content{
        margin-top: 15px;
    }
  }

  /* Section two three four */
.DADD a img{
    border-radius: 0px !important;
}
.LatestNewsList li{
    border: none !important;
}
.Title{
    /* background: #A7A7A7; */
    margin-top: 20px;
    /* text-align: center; */
    padding: 0px 10px;
    font-size: 35px;
    font-weight: 900;
    border-bottom: 2px solid orange;
    margin-bottom: 10px;
}
.text-one{
    font-size: small;
    font-weight: 900;
}
.text-two{
    font-weight: bold;
    font-size: 23px;
}
.text-three{
    font-size: 16px;
    line-height:23px !important;
}
.img{
    width: 100% !important;
    height: 170px !important;
}
.paragraph{
    padding: 27px 70px 0px 10px;
    font-weight: bold;
}

.fluid{
    width: 100% !important;
    /* height: 100px !important; */
}

/* middle section */
.middle-card{
    /* background-color: #f8981a !important; */
    /* border: 1px solid black; */
}

.middle-card:hover{
    box-shadow: 0px 0px 10px 10px whitesmoke;
    transform: scaleY(1.0035);
    border-radius: 10px;
}
.middle-left{
    border-radius: 10px;
    /* border: 1px solid orange; */
    padding: 10px 20px;
}
.fa-circle{
    color: orange;
}
.DCatStyle1NewsList{
    border: none !important;
    padding-top: 11px !important;
}
/* coxs bazar section */
.DCatStyleright{
    border-right: 1px solid orange;
}

.DCatStyle1Top a img{
    border-radius: 5px !important;
    width: 100%;
}
.DCatStyle a img{
    border-radius: 5px !important;
    width: 150px;
    margin-left: 5px;
}
.TitleCategory{
    /* background: #A7A7A7; */
    margin-top: 20px;
    /* text-align: center; */
    padding: 0px 10px;
    font-size: 25px;
    border-bottom: 1px solid orange;
    margin-bottom: 10px;
}


/* section five */
.caption-one{
    width: 100%;
    bottom: 0;
    /* background: #f0f0f0; */
    z-index: 99;
    font-size: 1.31em;
    line-height: 26px; 
    height: 70px;
    text-align: left;
    font-weight: bold;
}
.DCatNewsList2 li {
    padding: 5px 0 !important;
    border: none !important;
    height: 30px !important;
    overflow: hidden !important;
}
.TitleCat{
    /* background: #A7A7A7; */
    margin-top: 20px;
    /* text-align: center; */
    padding: 0px 10px;
    font-size: 25px;
    border-bottom: 2px solid orange;
    margin-bottom: 10px;
    margin-right: 200px;
}
/* section six */
@media screen and (min-width: 1000px) {
   .imgtitle{
        margin-left: -20px; 
        margin-top: 37px;
        padding-right: 15px; 
        font-weight: bold;
   }
   .journalistimge{
        margin-top: -24px;
   }
   .journalisttitle{
        margin-top: -50px;
   }
}
/* section seven */
.onnodeshTitle{
    /* background: #A7A7A7; */
    margin-top: 20px;
    /* text-align: center; */
    padding: 0px 10px;
    font-size: 25px;
    border-bottom: 1px solid orange;
    margin-bottom: 10px;
    /* margin-right: 200px; */
}

.DcatstyleTransform:hover{
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* Subtle shadow effect */
    transform: scale(1.05); /* Slightly increase size on hover */
    transition: all 0.9s ease; /* Smooth transition for all properties */
    border-bottom: 5px solid #f8981a;
}
@media screen and (max-width: 576px) {
    .DcatstyleTransform:hover{
        /* text-align: center;
        border-radius: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        transform: scale(1.05); 
        transition: all 0.9s ease; 
        border-bottom: 5px solid #f8981a; */
    }
 }
/* section eight */
.bishes{
    border: 2px solid orange;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    margin-top: 40px;
}
.border-container{
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 5px 0px;
}
.Address{
    color: #fff !important;
    text-align: right;
}
.footer-heading{
    color: #f8981a;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}
.slider-text{
    margin: 120px 0px 120px 0px;
}
@media screen and (max-width: 576px) {
    .slider-text{
        margin: 10px 0px 10px 0px;
    }
 }


/* slider css */
/* @import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap"); */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  text-decoration: none;
}

:root {
  --primary: #ec994b;
  --white: #ffffff;
  --bg: #f5f5f5;
}

html {
  /*font-size: 62.5%;*/
  font-family: "Noto Serif Bengali", sans-serif;
  scroll-behavior: smooth;
}
/* Zoom for large screens
@media (min-width: 1440px) {
    html {
      zoom: 1.5;
    }
  }
   */
  @media (min-width: 2560px) {
    html {
      zoom: 1.7;
    }
  }
  
  @media (min-width: 3860px) {
    html {
      zoom: 2.5;
    }
  }
  
  /* Custom scrollbar styling */
  ::-webkit-scrollbar {
    width: 13px;
  }
  
  ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #797979;
    transition: all 0.5s ease-in-out;
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background: #222224;
  }
  
  ::-webkit-scrollbar-track {
    background: #f9f9f9;
  }
  
  /* Container adjustments */
  .container {
    max-width: 1240px;
    padding: 0 10px;
    margin: 0 auto;
  }
  
  .text-center {
    text-align: center;
  }
  
  .section-heading {
    font-size: 30px;
    color: var(--primary);
    padding: 20px 0;
  }
  
  #trending {
    padding: 40px 0;
  }
  
  @media (max-width:1440px) {
    #trending {
      padding: 70px 0;
    }
  }
  
  .trending-slider {
    height: 520px;
    padding: 20px 0;
    position: relative;
  }
  
  @media (max-width:1440px) {
    .trending-slider {
      height: 450px;
    }
  }
  
  .trending-slide {
    width: 370px;
    height: 420px;
    position: relative;
  }
  
  @media (max-width:500px) {
    .trending-slide {
      width: 280px !important;
      height: 360px !important;
    }
    .trending-slide-img img {
      width: 280px !important;
      height: 360px !important;
    }
  }
  
  .trending-slide-img {
    position: relative;
  }
  
  .image-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60%;
    border-radius: 20px;
    background: linear-gradient(to top, rgb(12, 12, 12), rgba(255, 255, 255, 0));
  }
  
  .trending-slide-img img {
    width: 370px;
    height: 420px;
    border-radius: 20px;
    object-fit: cover;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 70%);
  }
  
  .trending-slide-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
  
  .shoe-price {
    position: absolute;
    top: 20px;
    right: 20px;
    color: var(--white);
  }
  
  .trending-slide-content-bottom {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: var(--white);
  }
  
  .shoe-rating {
    padding-top: 10px;
    display: flex;
    gap: 10px;
  }
  
  .shoe-rating ion-icon {
    color: var(--primary);
  }
  
  .swiper-slide-shadow-left,
  .swiper-slide-shadow-right {
    display: none;
  }
  
  .trending-slider-control {
    position: relative;
    bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .swiper-button-next {
    left: 58% !important;
    transform: translateX(-58%) !important;
  }
  
  @media (max-width:990px) {
    .swiper-button-next {
      left: 70% !important;
      transform: translateX(-70%) !important;
    }
  }
  
  @media (max-width:450px) {
    .swiper-button-next {
      left: 80% !important;
      transform: translateX(-80%) !important;
    }
  }
  
  @media (max-width:990px) {
    .swiper-button-prev {
      left: 30% !important;
      transform: translateX(-30%) !important;
    }
  }
  
  @media (max-width:450px) {
    .swiper-button-prev {
      left: 20% !important;
      transform: translateX(-20%) !important;
    }
  }
  
  .slider-arrow {
    background: var(--white);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    left: 42%;
    transform: translateX(-42%);
    filter: drop-shadow(0px 8px 24px rgba(18, 28, 53, 0.1));
  }
  
  .slider-arrow ion-icon {
    font-size: 20px;
    color: #222224;
  }
  
  .slider-arrow::after {
    content: '';
  }
  
  .swiper-pagination {
    position: relative;
    width: 150px;
    bottom: 10px;
  }
  
  .swiper-pagination .swiper-pagination-bullet {
    filter: drop-shadow(0px 8px 24px rgba(18, 28, 53, 0.1));
  }
  
  .swiper-pagination .swiper-pagination-bullet-active {
    background: var(--primary);
  }

  /* chattogram page css */
  .InnerCatTitle{
    margin-right: 450px !important;
  }

  .arosongbad{
    border-left: 1px solid orangered;
  }

  .catTitle{
    border-bottom: 1px solid orange; 
    margin-right: 500px;
  }
  @media (max-width:500px) {
    .catTitle{
      border-bottom: 1px solid orange; 
      margin-right: 0px;
    }
    .arosongbad{
      border-left:none;
    }
    .rowresize{
      margin-top: 10px;
    }
  }
#contentDetails p{
    font-size:19px;
    line-height:28px;
    margin-bottom:15px;
}

.caption-two{
   width: 100%;
    bottom: 0;
    /* background: #f0f0f0; */
    z-index: 99;
    font-size: 1.31em;
    /* line-height: 26px; */
    /* height: 90px; */
    text-align: left;
    font-weight: bold;
    line-height:1.5;
}
.text-three-coxs{
  font-size: 16px;
  text-align: left;
}

/* new update */
.head-lead-txt-1{
    font-weight: bold;
    font-size: 18px;
    margin-bottom: -8px;
}
.head-lead-txt-2{
    font-weight: bold;
    font-size: 30px;
    line-height: 1.3em;
    text-align: left;
}
.head-lead-txt-3{
    line-height: 1.8; text-align: justify;
}
.head-lead-txt-16{
    line-height: 1.6; text-align: justify;
}
.Desc.DCatStyle1Top p{
    padding:7px 10px; text-align:left !important;font-weight:normal; font-size: 19px; line-height: 1.3;
}
.latestLiNumber{
     color: #bebebe;line-height: 48px;font-weight: 300;margin-top: 0px;font-size: 48px;font-size: 3rem;
}
p,.nav-link,a{font-family: "Noto Serif Bengali", serif;}
.TitleCategory{
    margin-top: 20px;
    padding: 0px 10px;
    font-size: 25px;
    /*font-weight: 900;*/
    border-bottom: 2px solid orange;
    margin-bottom: 10px;

}
.ellipsis-3 {
  display: -webkit-box;               /* Use flexbox for multi-line clamp */
  -webkit-line-clamp: 3;             /* Limit to 3 lines */
  -webkit-box-orient: vertical;      /* Set the text orientation */
  overflow: hidden;                  /* Hide overflowing content */
  text-overflow: ellipsis; line-height: 1.6;
}
.ellipsis-2 {
    -webkit-line-clamp: 2;             /* Limit to 2 lines */
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box; /* Modern browsers */
  line-height: 1.5em; /* Adjust according to font size */
  max-height: 4.5em; /* Line height (1.5em) × Number of lines (3) */
  -webkit-box-orient: vertical;
}
.ellipsis-2-g {
    -webkit-line-clamp: 2;             /* Limit to 2 lines */
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box; /* Modern browsers */
  -webkit-box-orient: vertical;
}
.ellipsis-4-g {
    -webkit-line-clamp: 4;             /* Limit to 2 lines */
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box; /* Modern browsers */
  -webkit-box-orient: vertical;
}
.ellipsis-3-g {
    -webkit-line-clamp: 3;             /* Limit to 2 lines */
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  display: -webkit-box; /* Modern browsers */
  -webkit-box-orient: vertical;
}
.font-12{
    font-size:1.1rem;   
    line-height:1.4;
}

.DFooterTop h4{
    font-size:1rem;
}
.leadbottomOne{
    flex:0 0 67%;max-width: 67%;
}
.leadbottomTwo{
    flex:0 0 33%;max-width: 33%;
}
.first_lead{
    display: flex;flex-direction: column; height:215px; overflow:hidden;text-overflow: ellipsis;-webkit-line-clamp: 3;
}
.second_lead{
    display: flex; flex-direction: column; height: 269px; overflow: hidden;
}
.focus-lead{
    padding:7px 10px 5px 10px; text-align:left;font-weight:normal
}
.opinion{
    text-align:center;
    font-size: 25px;
    margin-bottom: 10px;
}

.PanelHeight::-webkit-scrollbar {
    width: 5px;
}

.PanelHeight::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}

.PanelHeight::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
@media screen and (max-width: 576px) {
    .InnerCatTitle {
        margin-right: 5px !important;
    }
    .DCatStyleright{
        border: none;
    }
    .leadbottomOne{
        flex:0 0 100%;max-width: 100%;
    }
    .leadbottomTwo{
        flex:0 0 100%;max-width: 100%;
    }
    .text-two, .text-three-coxs{
        padding-top:5px;
    }
    .first_lead, .second_lead{
        height:auto;
    }
}